Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587809 - cosmetical error with selinux=0
cosmetical error with selinux=0
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 18:25 EDT by acount closed by user
Modified: 2010-06-26 20:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-26 20:56:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2010-04-30 18:25:53 EDT
with "selinux=0" in the kernel command line dmesg shows:
dracut: /sbin/load_policy: Can't load policy: No such device

version: dracut-005-2.fc12

cosmetical error, but it could test whether SELinux is active before running /sbin/load_policy

-thanks-
Comment 1 acount closed by user 2010-05-25 16:03:06 EDT
No more Fedora12 here.
Comment 2 acount closed by user 2010-05-28 13:27:31 EDT
It happens also in F13
Comment 3 acount closed by user 2010-06-26 20:56:00 EDT
Closed.

I'm sorry, I'm going to delete my bz count.

Note You need to log in before you can comment on or make changes to this bug.